#u197-14,#u155-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u166-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u173-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u180-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u187-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u570-7,#u233-6,#u873-4,#u876-4,#u918-5,#u922-4,#u883-9,#u1479-6,#u2837-4,#u1409-5,#u2228-4
{
	font-family: rosario-n4, sans-serif;
}

#u2253-4
{
	font-family: rosario-n4, sans-serif;
}

#u1479,#u1479-2,#u1479-3,#u1409,#u3783-7,#u3793-6,#u3788-6,#u3838-6,#u3839-6,#u3840-6,#u2144,#u2144-2,#u2825-4
{
	font-family: rosario-n7, sans-serif;
}

#u226-4,#u532-6,#u3281-6,#u3290-6,#u3299-6,#u3311-6,#u872-4,#u1418-4,#u914-5,#u917-6,#u921-5,#u926-4,#u884-10,#u1477-4,#u2836-4,#u1406-4,#u1266-4,#u2153-4,#u2143-4,#u2833-4,#u3332-4,#u2789-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u2144-5,#u2777-4,#u2834-4,#u2822-4,#u2791-4
{
	font-family: rosario-n4, sans-serif;
}

#u2811-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u2812-4
{
	font-family: rosario-n4, sans-serif;
}

#u2786-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u2785-4
{
	font-family: rosario-n4, sans-serif;
}

#widgetu2226_input,#widgetu2226_prompt,#widgetu2251_input,#widgetu2251_prompt,#widgetu2788_input,#widgetu2788_prompt,#widgetu2810_input,#widgetu2810_prompt,#widgetu2783_input,#widgetu2783_prompt
{
	font-family: rosario, sans-serif;
}

#u2971-4
{
	font-family: rosario-n4, sans-serif;
}

